.timeline
  display block
  width 100%
  height 120px
  margin-bottom 20px
  canvas
    display block
    width 100%
    opacity 0
    transition(opacity, 1s, ease-in)

@media screen and (max-width: 800px)
  .timeline
    margin-bottom mainSpaceTB

@media screen and (max-width: 600px)
  .timeline
    display none